.WaGadgetMenuHorizontal{
background:#005826;
}
.WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover>a{
background:#598527;
}
.waPaymentSystemIcon.Offline {
    display: block;
    background-image: url(https://alplodging.org/resources/OFFLINEPAYMENTS.png);
    height: 40px;
    width: 75px;
}

#wrap {
  width: 100%;
  height: 10%;
  padding: 5%;
  overflow: hidden;
}

#scaled-frame {
  width: 154%;
  height: 123%;
  border: 0px;
}

#scaled-frame {
  zoom: 0.55;
  -moz-transform: scale(0.55);
  -moz-transform-origin: 0 0;
  -o-transform: scale(0.55);
  -o-transform-origin: 0 0;
  -webkit-transform: scale(0.65);
  -webkit-transform-origin: 0 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  #scaled-frame {
    zoom: 1;
  }
}

